From: "Yude Zhao" <[email-masked]>
Date: Tue, 24 May 94 20:17:06 CDT

Subject: CBS Evening News upsetted me

I agree with what Feng Hui (HFENG@SUVM) said.
I watched CBS evening news on May 19, 1994, Thursday partially, and 
apparently the message that CBS wanted to convey to everyone was:

Every Chinese is a a potential spy, no matter how ORIDINARY 
he/she looks and how quiet his/her life is in USA.

I even worry that my American friends may have suspicious eyes on me 
after watching such a news, because I am exactly an ordinary Chinese
and have a quiet life here. 
I am really upsetted by such a distortion news.
We should do something and take actions. 

Yude Zhao